## rock-master-20.01-control-urdfdom-headers 0.20190520

=== debian/changelog ===
rock-master-20.01-control-urdfdom-headers (0.20190520-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/ros/urdfdom_headers.git
  * branch: refs/heads/master
  * commit: 00c1c9c231e46b2300d04073ad696521758fa45c
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 03:36:30 +0100
