=== debian/control ===
Source: rock-master-20.01-control-urdfdom-headers
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libboost-dev, libboost-filesystem-dev, libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, libtinyxml-dev
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-control-urdfdom-headers
Architecture: any
Depends: ${shlibs:Depends}, cmake, libtinyxml-dev, libboost-dev, libboost-graph-dev, libboost-program-options-dev, libboost-regex-dev, libboost-thread-dev, libboost-filesystem-dev, libboost-iostreams-dev, libboost-system-dev
Description: Header for the URDF (U-Robot Description Format) library
 The URDF (U-Robot Description Format)  provides core data structures and a simple XML parsers
  for populating the class data structures from an URDF file.
